{
  "success": true,
  "collectGoods": [
    {
      "count": 0,
      "id": 46024,
      "img": "//yun.duiba.com.cn/images/201809/gzng8ivqno.png",
      "name": "北京",
      "itemDesc": "北京是首都。。。。。。"
    },
    {
      "count": 1,
      "id": 46025,
      "img": "//yun.duiba.com.cn/images/201809/nath0b4tix.png",
      "name": "上海",
      "itemDesc": "上海是xxxxxxxxxxxxx"
    },
    {
      "count": 4,
      "id": 46026,
      "img": "//yun.duiba.com.cn/images/201809/ejw8fe80kc.png",
      "name": "杭州",
      "itemDesc": "杭州xxxxxxxxxxxxxxxxxxxxxxx"
    },
    {
      "count": 4,
      "id": 44343,
      "img": "//yun.duiba.com.cn/images/201809/ejw8fe80kc.png",
      "name": "香港",
      "itemDesc": "香港是一座高度繁荣的国际大都市，全境由香港岛、九龙半岛、新界等3大区域组成，管辖陆地总面积1106.34平方公里，截至2017年末，总人口约740.98万人，人口密度居全世界第三。"
    }
  ],
  "prizeLeve": 0
}